<?xml version="1.0" encoding="UTF-8"?>
<plist version="1.1">
   <dict>
      <elem>
         <key>Category</key>
         <string></string>
      </elem>
      <elem>
         <key>Description</key>
         <string></string>
      </elem>
      <elem>
         <key>FmeBuildNum</key>
         <string>18520</string>
      </elem>
      <elem>
         <key>History</key>
         <string></string>
      </elem>
      <elem>
         <key>Items</key>
         <array>
            <dict>
               <elem>
                  <key>Name</key>
                  <string>Heatmap-Complete.fmw</string>
               </elem>
               <elem>
                  <key>Role</key>
                  <string>Primary</string>
               </elem>
               <elem>
                  <key>Title</key>
                  <string>Heatmap-Complete</string>
               </elem>
            </dict>
            <dict>
               <elem>
                  <key>Name</key>
                  <string>Crime2012-17</string>
               </elem>
               <elem>
                  <key>Path</key>
                  <string>1/crime_csv_all_years/Crime2012-17.csv</string>
               </elem>
            </dict>
         </array>
      </elem>
      <elem>
         <key>LastSaveBuild</key>
         <string>FME(R) 2018.1.0.0 (20180717 - Build 18520 - macosx)</string>
      </elem>
      <elem>
         <key>LastSaveDate</key>
         <string>2019-02-06T07:43:07</string>
      </elem>
      <elem>
         <key>Name</key>
         <string>Heatmap-Complete.fmwt</string>
      </elem>
      <elem>
         <key>OriginalFiles</key>
         <array>
            <string>1/crime_csv_all_years/Crime2012-17.csv</string>
         </array>
      </elem>
      <elem>
         <key>PrimaryDocument</key>
         <string>Heatmap-Complete.fmw</string>
      </elem>
      <elem>
         <key>Title</key>
         <string>Heatmap-Complete</string>
      </elem>
      <elem>
         <key>Usage</key>
         <string></string>
      </elem>
      <elem>
         <key>UseMarkdown</key>
         <string></string>
      </elem>
   </dict>
</plist>
